if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
[ -x /sbin/setcap ] && /sbin/setcap cap_ipc_lock,cap_sys_nice=ep usr/bin/connie
[ -x /sbin/setcap ] && [ -x usr/bin/connie_qt4 ] && /sbin/setcap cap_ipc_lock,cap_sys_nice=ep usr/bin/connie_qt4
